P,DIV,TD,INPUT { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: 400; text-decoration: none }
A{ font-family: Arial, Helvetica, sans-serif; color:#666666; font-size: 12px; font-weight: 400; text-decoration: none }
.border {  border: #CDCDCD; border-style: solid; border-top-width: 0.1pt; border-right-width: 0.1pt; border-bottom-width: 0.1pt; border-left-width: 0.1pt}
.top_menu {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none}
.top_menu:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #0F4776; text-decoration: none}
.stepnet {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #666666; text-decoration: none}
.botom_menu { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #999999; text-decoration: none }
.botom_menu:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #4C4C4C; text-decoration: none }
.right_menu { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333333; text-decoration: none }
.right_menu:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #2974B4; text-decoration: none }
.border_mails { border: 0.1pt #CDCDCD solid; background-color: #F7B830; height: 82px}
.mail_form {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #666666; text-decoration: none; width: 163px; border: 0.1pt #C28604 solid}
.mail_form_batton { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #666666; text-decoration: none; width: 80px; border: 0.1pt #C28604 solid; background-color: #FFFFFF}
h1 {font-family:Arial;font-size: 12px;color: #000000;margin-bottom:0em;margin-top:0em;}
a.top_bar { font-family: Arial, Helvetica, sans-serif; font-size: 11px;font-weight: 400; color: #959595;text-decoration: none;}
a.top_bar:hover{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: 400; color: #959595;text-decoration:underline ;}

.text_black
{
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #000000;
}

.title_gray
{
font-family: Arial, Helvetica, sans-serif; 
font-size: 14px; 
color: #000000;
font-weight:bold;
}

INPUT.input_text
{
    FONT-FAMILY: Arial;
    FONT-SIZE:12px;
    color:#000000;
    border:1px solid #CDCDCD;
}

INPUT.input_shadow
{
    border:1px solid #717C88;
    background-image : url(../../images/input-box-shadow.gif);
    FONT-FAMILY: Arial;
    FONT-SIZE:12px;
    color:#000000;
}

.textArea_form
{
    BORDER: 1px solid #CDCDCD;
    FONT-FAMILY: Arial;
    FONT-SIZE:12px;
    color:#000000;
    overflow: auto;
    scrollbar-arrow-color: #A19E9E;
	scrollbar-base-color: #e6e6e6;
	scrollbar-darkshadow-color: #e6e6e6;
	scrollbar-face-color: #e6e6e6;
	scrolbar-highlight-color: #e6e6e6;
	scrollbar-shadow-color: #A19E9E;
	scrollbar-track-color: #e6e6e6;
	scrollbar- 3dlight-color: #e6e6e6;
}

.textArea_shadow
{
    border: #717C88 1px solid;
    background-image : url(../../images/input-box-shadow.gif);
    FONT-FAMILY: Arial;
    FONT-SIZE:12px;
    color:#000000;
    overflow: auto;
    scrollbar-arrow-color: #A19E9E;
	scrollbar-base-color: #e6e6e6;
	scrollbar-darkshadow-color: #e6e6e6;
	scrollbar-face-color: #e6e6e6;
	scrolbar-highlight-color: #e6e6e6;
	scrollbar-shadow-color: #A19E9E;
	scrollbar-track-color: #e6e6e6;
	scrollbar- 3dlight-color: #e6e6e6;
}
.button_form{height:20px;BORDER:0px;BORDER-right:1px solid #717C88;BORDER-bottom:1px solid #717C88;FONT-FAMILY: Arial;FONT-SIZE: 13px;FONT-WEIGHT: 800;color: #000000;background-color:#D7D7D7;width:60px;/*filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#7EB1DB, endColorStr=#146FBA, gradientType=0);*/}
a.top_bar { font-family: Arial, Helvetica, sans-serif; font-size: 11px;font-weight: 400; color: #959595;text-decoration: none;}
a.top_bar:hover{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: 400; color: #959595;text-decoration:underline ;}
td.top-bar{ font-family: Arial, Helvetica, sans-serif; font-size: 11px;font-weight: 400; color: #959595;text-decoration: none;}